TELLICO:(1x)

NAME
Tellico - a collection manager for KDE

SYNOPSIS
tellico [Qt-options] [KDE-options] [options] [filename]

DESCRIPTION

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

OPTIONS

--nofile
    Do not reopen the last open file

--bibtex
    Import <filename> as a bibtex file

--mods
    Import <filename> as a MODS file

--ris
    Import <filename> as a RIS file

  Arguments:

filename
    File to open

KDE Development Platform: 4.6.5 (4.6.5) Tellico: 2.3.4